/* ================================
   SERTIFIKA PAGE CSS
   ================================ */

/* ================================
   Banner Styles
   ================================ */
.bannerp {
    background-image: url(../img/biossbanner.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 267px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 !important;
}

.banner-text {
    color: white;
    font-size: 36px;
    font-weight: 500;
    text-align: center;
    font-family: 'Catamaran';
    line-height: 100%;
    letter-spacing: 0%;
}

/* ================================
   Container Styles
   ================================ */
.container-fluid.e {
    padding-left: 200px;
    padding-right: 200px;
    padding-top: 50px;
}

.container-fluid.en {
    padding-left: 200px;
    padding-right: 200px;
}
.container-fluid.h {
    padding-left: 200px;
    padding-right: 200px;
    padding-top: 50px;
}


/* ================================
   Breadcrumb Styles
   ================================ */
.subtext {
    padding-top: 24px;
}

span.redt {
    color: red;
}

/* ================================
   Title Styles
   ================================ */
.titleb {
    font-size: 50px;
    padding-bottom: 30px;
    font-weight: 500;
}

/* ================================
   Accordion Styles
   ================================ */

.certificates-and-documents-accordion-list .accordion {
    display: flex;
    flex-direction: column;
    row-gap: 20px;
}

    .certificates-and-documents-accordion-list .accordion .accordion-item {
        border: 1px solid #F3F3F3;
        outline: none;
        box-shadow: none;
        border-radius: 0;
    }

        .certificates-and-documents-accordion-list .accordion .accordion-item .accordion-button {
            font-family: Catamaran;
            font-weight: 500;
            font-size: 20px;
            line-height: 28px;
            color: #000000;
            padding: 25px 40px;
            background: #F3F3F3;
            box-shadow: none;
        }


.custom-page-container > .container {
    width: 1500px;
    max-width: 100%;
}

.page-content-padding {
    padding: 60px 0;
}

.certificates-and-documents-area {
    display: flex;
    flex-direction: column;
    row-gap: 26px;
}

.certificates-and-documents-title {
    font-family: Catamaran;
    font-weight: 500;
    font-size: 54px;
    line-height: 64px;
    color: #333333;
}

.document-card-link {
    text-decoration: none;
}

.documents-list {
    display: flex;
    align-items: center;
    column-gap: 16px;
    flex-wrap: wrap;
    row-gap: 16px;
}

.document-card {
    display: flex;
    align-items: center;
    column-gap: 16px;
    padding: 10px 32px;
    background: #fff;
    border-radius: 4px;
    border: 1px solid #eaeaea;
}

.document-card-icon {
    font-size: 24px;
    color: #c92127;
    display: flex;
    align-items: center;
    justify-content: center;
}

.document-card-title {
    font-size: 16px;
    line-height: 24px;
    font-family: 'Catamaran';
    color: #333333;
}


/* ================================
   Responsive Styles
   ================================ */

@media only screen and (max-width: 1199px)
{
    .page-content-padding {
        padding: 40px 0;
    }

    .certificates-and-documents-title {
        font-size: 32px;
        line-height: 42px;
    }

    .certificates-and-documents-accordion-list .accordion .accordion-item .accordion-button {
        font-size: 18px;
        line-height: 26px;
        padding: 18px 24px;
    }
}

@media (max-width: 1002px) {
    .titleb {
        font-size: 34px;
        line-height: 1.5;
    }

    .container-fluid.h {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}


@media (max-width: 767px) {
    .container-fluid.e {
        padding-left: 12px !important;
        padding-right: 0 !important;
    }

    .subtext {
        padding-left: 15px;
    }

    .container-fluid.en {
        padding-left: 12px;
        padding-right: 12px;
    }
}

.accordion-button:focus {
    box-shadow: none !important;
    border-color: #ccc !important;
    font-size: 20px;
    font-weight: 500;
}

button.accordion-button.collapsed {
    font-size: 20px;
    font-weight: 500;
}

@media (max-width: 991px) {
    .container-fluid.en {
        padding-left: 14px !important;
        padding-right: 14px !important;
    }
}
